#include "stdafx.h"
#include "speaker_include.h"

namespace speaker{

	ISpeaker::ISpeaker(){}
	ISpeaker &ISpeaker::GetMeiNormal(const TChar_P voiceDataDir,const TChar_P dictinaryDataDir){

		static openJtalk::CMeiNormal mei_normal(voiceDataDir,dictinaryDataDir);


		return mei_normal;

	}
}